Package: webgui

Status

4 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*BionicCosmicDisco
CVE-2010-4207 -- needs-triage needs-triage -- -- --
CVE-2010-4208 -- needs-triage needs-triage -- -- --
CVE-2010-4209 -- needs-triage needs-triage -- -- --
CVE-2015-1564 -- needed needed -- -- --

* community supported

Updated: 2019-01-17 13:54:49 UTC (commit d41a9c5965fa3e038871a57ab5d4caddc4d24778)